<div class="jumbotron">
    <h1 class="display-4">Somos Upgraders!!</h1>
    <p class="lead">Esto es un ejercicio de la clase de JavaScript.</p>
    <hr class="my-4">
    <p>Si, lo admito, hice trampa usando Bootstrap, pero el profe lo usa mas y mejor que yo asi que... .</p>
    <a class="btn btn-primary btn-lg" href="https://upgrade-hub.com/" role="button">Upgrade Hub</a>
  </div>
